<?php
include_once "Flat3Webhook.php";

class GoodSelection extends Flat3Webhook{
    
    public function __construct(){
        /**
         *
         * setting flat3 webhook name
         *
         */
        parent::__construct("GoodSelection");
    }
    
    public function listen(){
        $this -> processTransactionData(VAL_STR_JPV_METHOD, "JP Voucher");
    }
}

$goodSelection = new GoodSelection();
$goodSelection -> listen();